<?php defined('BASEPATH') or exit('No direct script access allowed'); ?>

<?php init_head(); ?>

<div id="wrapper">
    <div class="admin-title">
        <h1><?php echo html_entity_decode($title); ?></h1>
    </div>
    <div class="content">
        <div class="row">


            <div class="col-md-6 col-lg-4 mg-t-20 mg-lg-t-0-force list-onboarding">
                <ul class="list-group">
                    <li class="list-group-item">
                        <h1 class="mbot0 mtop0">1.<?= _l('company_setup'); ?></h1>
                    </li>
                    <li class="list-group-item">
                        <?php
                        if(_l('completion_company_data_info') != 'completion_company_data_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" data-html="true" title="'.htmlentities(_l('completion_company_data_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($completion_company_data){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('settings?group=company').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('completion_company_data').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('settings?group=company').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('completion_company_data').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('upload_logo_info') != 'upload_logo_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('upload_logo_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($upload_logo){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('settings?group=general').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('upload_logo').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('settings?group=general').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('upload_logo').'</strong></a>'.$tooltip.' </p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('personalization_emails_system_info') != 'personalization_emails_system_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('personalization_emails_system_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($personalization_emails_system){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('settings?group=email').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('personalization_emails_system').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('settings?group=email').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('personalization_emails_system').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('billing_setup_info') != 'billing_setup_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('billing_setup_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($billing_setup){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('billing/config').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('billing_setup').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('billing/config').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('billing_setup').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('e_invoice_activation_info') != 'e_invoice_activation_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('e_invoice_activation_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($e_invoice_activation){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('billing/efactura').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('e_invoice_activation').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('billing/efactura').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('e_invoice_activation').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>




                </ul>
            </div>

            <div class="col-md-6 col-lg-4 mg-t-20 mg-lg-t-0-force list-onboarding">
                <ul class="list-group">
                    <li class="list-group-item">
                        <h1 class="mbot0 mtop0">2.<?= _l('employess'); ?></h1>
                    </li>
                    <li class="list-group-item">
                        <?php
                        if(_l('rights_and_permissions_info') != 'rights_and_permissions_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('rights_and_permissions_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($rights_and_permissions){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('roles').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('rights_and_permissions').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('roles').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('rights_and_permissions').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('add_users_to_the_platform_info') != 'add_users_to_the_platform_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('add_users_to_the_platform_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($add_users_to_the_platform){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('staff').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('add_users_to_the_platform').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('staff').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('add_users_to_the_platform').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('financial_internal_rules_info') != 'financial_internal_rules_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('financial_internal_rules_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($financial_internal_rules){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('settings?group=sales').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('financial_internal_rules').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('settings?group=sales').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('financial_internal_rules').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                </ul>
            </div>

            <div class="col-md-6 col-lg-4 mg-t-20 mg-lg-t-0-force list-onboarding">
                <ul class="list-group">
                    <li class="list-group-item">
                        <h1 class="mbot0 mtop0">3.<?= _l('sale'); ?></h1>
                    </li>
                    <li class="list-group-item">
                        <?php
                        if(_l('establishes_sales_channels_info') != 'establishes_sales_channels_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('establishes_sales_channels_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($establishes_sales_channels){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('leads/pipelines').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('establishes_sales_channels').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('leads/pipelines').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('establishes_sales_channels').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('lead_collection_forms_info') != 'lead_collection_forms_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('lead_collection_forms_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($lead_collection_forms){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('leads/forms').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('lead_collection_forms').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('leads/forms').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('lead_collection_forms').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                </ul>
            </div>


            <div class="clearfix"></div>


            <div class="col-md-6 col-lg-4 mg-t-20 mg-lg-t-0-force list-onboarding">
                <ul class="list-group">
                    <li class="list-group-item">
                        <h1 class="mbot0 mtop0">4.<?= _l('helpdesk'); ?></h1>
                    </li>
                    <li class="list-group-item">
                        <?php
                        if(_l('configure_the_support_departments_info') != 'configure_the_support_departments_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('configure_the_support_departments_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($configure_the_support_departments){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('departments').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('configure_the_support_departments').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('departments').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('configure_the_support_departments').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('establishes_internal_rules_info') != 'establishes_internal_rules_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('establishes_internal_rules_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($establishes_internal_rules){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('settings?group=tickets').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('establishes_internal_rules').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('settings?group=tickets').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('establishes_internal_rules').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>


                </ul>
            </div>

            <div class="col-md-6 col-lg-4 mg-t-20 mg-lg-t-0-force list-onboarding">
                <ul class="list-group">
                    <li class="list-group-item">
                        <h1 class="mbot0 mtop0">5.<?= _l('marketing'); ?></h1>
                    </li>
                    <li class="list-group-item">
                        <?php
                        if(_l('lead_segmentation_info') != 'lead_segmentation_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('lead_segmentation_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($lead_segmentation){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('leads/positions').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('lead_segmentation').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('leads/positions').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('lead_segmentation').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('define_lead_email_info') != 'define_lead_email_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('define_lead_email_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($define_lead_email){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('leads/email_integration').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('define_lead_email').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('leads/email_integration').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('define_lead_email').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('lead_settings_info') != 'lead_settings_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('lead_settings_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($lead_settings){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('settings?group=leads').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('lead_settings').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('settings?group=leads').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('lead_settings').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>


                </ul>
            </div>

            <div class="col-md-6 col-lg-4 mg-t-20 mg-lg-t-0-force list-onboarding">
                <ul class="list-group">
                    <li class="list-group-item">
                        <h1 class="mbot0 mtop0">6.<?= _l('legal_commercial'); ?></h1>
                    </li>
                    <li class="list-group-item">
                        <?php
                        if(_l('establishes_categories_documents_info') != 'establishes_categories_documents_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('establishes_categories_documents_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($establishes_categories_documents){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('contracts/types').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('establishes_categories_documents').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('contracts/types').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('establishes_categories_documents').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('establish_templates_info') != 'establish_templates_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('establish_templates_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($establish_templates){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('contracts/contract').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('establish_templates').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('contracts/contract').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('establish_templates').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('configure_gdpr_info') != 'configure_gdpr_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('configure_gdpr_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($configure_gdpr){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('gdpr').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('configure_gdpr').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('gdpr').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('configure_gdpr').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                </ul>
            </div>

            <div class="clearfix"></div>

            <div class="col-md-6 col-lg-4 mg-t-20 mg-lg-t-0-force list-onboarding">
                <ul class="list-group">
                    <li class="list-group-item">
                        <h1 class="mbot0 mtop0">7.<?= _l('others'); ?></h1>
                    </li>
                    <li class="list-group-item">
                        <?php
                        if(_l('define_custom_fields_info') != 'define_custom_fields_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('define_custom_fields_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        if($define_custom_fields){
                            echo '<p class="mbot0 color-green"><a href="'.admin_url('custom_fields').'"><i class="fa fa-check tx-success mr-10"></i><strong><s> '._l('define_custom_fields').'</s></strong></a>'.$tooltip.'</p>';
                        }else{
                            echo '<p class="mbot0 color-blue"><a href="'.admin_url('custom_fields').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('define_custom_fields').'</strong></a>'.$tooltip.'</p>';
                        }
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('settings_payment_gateways_info') != 'settings_payment_gateways_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('settings_payment_gateways_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        echo '<p class="mbot0 color-blue"><a href="'.admin_url('settings?group=payment_gateways').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('settings_payment_gateways').'</strong></a>'.$tooltip.'</p>';
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('configure_company_calendar_info') != 'configure_company_calendar_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('configure_company_calendar_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        echo '<p class="mbot0 color-blue"><a href="'.admin_url('settings?group=calendar').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('configure_company_calendar').'</strong></a>'.$tooltip.'</p>';
                        ?>
                    </li>

                    <li class="list-group-item">
                        <?php
                        if(_l('settings_cronjob_info') != 'settings_cronjob_info' ){
                            $tooltip = '<span data-toggle="tooltip"  data-placement="top" title="'.htmlentities(_l('settings_cronjob_info')).'"><i class="fa fa-info-circle cursor mleft10 mright10"></i></span>';
                        }else{$tooltip = '';}
                        echo '<p class="mbot0 color-blue"><a href="'.admin_url('settings?group=cronjob').'"><i class="fa-light fa-square mr-10"></i><strong>'._l('settings_cronjob').'</strong></a>'.$tooltip.'</p>';
                        ?>
                    </li>


                </ul>
            </div>

        </div>
    </div>


</div>

<?php show_footer(); ?><?php init_tail(); ?>
</body>
</html>

